
local mod_name = minetest.get_current_modname()
local mod_path = minetest.get_modpath(mod_name)

function aom_underworld.get_schematic_path(name)
    return (mod_path .. "/schematics" .. "/aom_underworld_" .. name .. ".mts")
end
